Subject: Re: [lojban] Mass/Set

From: Peter Moulder <[email-masked]>
Date: 07 Mar 2000 12:08:21 +1100

la xorxes. po'u la'e zoi mril. <[email-masked]> .mril pu cusku di'e

> For example:
> 
> le nanmu cu citka lo plise
> Each of the men eats an apple.
> 
> You don't want top say that the men all together eat an apple.

Just to clarify: {lei nanmu cu citka lo plise} is similar to saying 
{su'o le nanmu cu citka lo plise}, except that it could also mean that
one or more apples were shared between the men.

I believe the important thing with masses is that the group when
considered a unit accomplished le nu citka lo plisa.

[Repeat in simple Lojban:
le nu lei nanmu cu citka lo plise kei
cu simsa 
le nu lo plise cu fatra le nanmu

ni'o
mi jinvi le du'u
ro broda ro brode zo'u
le nu lei broda cu brode kei
cu nibli le nu
le girzu be fi le'i broda
cu gasnu le nu brode
]

> lei nanmu cu bevri le bloti
> The men (together) carry the boat.
> 
> You don't want to say that each of the men carries the boat
> by himself.

{le nanmu cu bevri le bloti} would be appropriate if talking of a
single man who carried le bloti. If talking of more than one man, it
would mean that each man carried le bloti (by himself), which isn't
something that happens much. (A boat-carrying relay, perhaps?)

I'm not sure whether or not {le nanmu cu bevri le bloti} requires that
the same boat(s) are carried by each man; the reference grammar has
conflicting statements on this question. (Now there's a troll.)

[Repeat in simple Lojban:
.i le nu le pa nanmu cu bevri le bloti
cu nibli
le nu le nanmu cu bevri le bloti
.i le nu le su'o re nanmu cu bevri le bloti
cu nibli
le nu ro da poi cmima le'i nanmu zo'u
da bevri le bloti
.ije no de sidju da le nu go'i

ni'o
.i mi na djuno le jei
le nu le nanmu cu bevri le bloti
cu nibli
le nu su'o nanmu su'o bloti cu bevri
]

> >Just as a thought, "le'i" would also be handy plural marker, and could be 
> >adapted to this process when the baseline is lifted. It already seems to 
> >work with actions ("le'i prenu le zdani cu
> >klama"),

> No it doesn't! Mathematical sets can't go to [homes].
> They are not physical things like {lei prenu} or {le prenu}.
> They don't go places.

Indeed, saying that "le'i" refers to sets while "le" doesn't was
slightly confusing to me (and perhaps also to la bendjamn.), as I
sometimes think of {[ro] le [su'o] P1 cu P2} in terms of sets: {ro
cmima be le'i P1 cu P2}.

In addition to Jorge's comment, I'd note that, in any case, le'i prenu
can legitimately have just one member, so even a construction such as
the one I use above doesn't indicate plurality, and is in fact (I
believe) exactly equivalent to {le prenu cu klama le zdani}.

pjm.

zarci: market/shop
zdani: house/nest/den